HRMS - Bug #2877

Employee Information dropdown>when we click on employee report then all the dropdown button

become overlap with dashboard page..
06/23/2022 03:46 PM - Abhishek k

Status: Reopened Start date: 06/23/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:-

Dashboard>Menu Bar>Employee Information drop-down>Employee reports Drop-down> when we click on employee report
drop-down then all the drop-down button become overlap with dashboard page

Expected:-All menu bar module and sub-module should not overlap with dashboard page
History

#1 - 06/23/2022 04:37 PM - Amitesh Kumar Rai

- Status changed from New to In Progress

#2 - 07/07/2022 02:25 PM - Amitesh Kumar Rai

- Status changed from In Progress to Resolved

#3 - 07/12/2022 12:21 PM - Abhishek k
- File clipboard-202207121221-iucur.png added
- Description updated

- Status changed from Resolved to Reopened
